\chapter{Miscellaneous}
\section{Complete Decision Tree}
\Cref{fig:completeTree} shows the complete decision tree without any obstructions. It was created using the \treecreator{} from \cite{AntoniaMT} with the latest data from \cite{AntoniaMT,SilasMT}. Said data has been worked out with and has been approved by several coupling experts.

\begin{figure}
    \centering
    \includegraphics[width=\textwidth]{img/appendix/CompleteTree}
    \caption{The complete tree. Created using the \treecreator{} from \cite{AntoniaMT} using data from \cite{AntoniaMT,SilasMT}.}
    \label{fig:completeTree}
\end{figure}